Loading...
Searching...
No Matches
ImgAttrT Struct Reference

## Data Fields

ImgAttrE | attr
const char * | str
MagickBooleanType | need_stats

## Detailed Description

Definition at line 463 of file fx.c.

## Field Documentation

## attr

ImgAttrE ImgAttrT::attr

Definition at line 465 of file fx.c.

## need_stats

MagickBooleanType ImgAttrT::need_stats

Definition at line 471 of file fx.c.

## str

const char* ImgAttrT::str

Definition at line 468 of file fx.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/fx.c